title: 'Landing Page'
template: components/main-layout-landing-page-component
layout: components/main-layout-landing-page-component
revisions: false
route: '/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
